@charset "UTF-8";
/* CSS Document */

html {
	font-size: clamp(8px, 0.6667vw, 10px);
}

article{
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 700;
	font-style: normal;
	background: #EFEFEF;
	padding-top: 4rem;
}

span.small_cap{
	display: block;
	width: fit-content;
	margin: 0 auto;
	font-size: 1.5rem;
	line-height: 1.5em;
	padding-left: 1em;
	text-indent: -1em;
}

.bold_cap {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 900;
  font-style: normal;
}

p{
	font-size: 2rem;
	line-height: 1.75em;
}

#main_saiken{
	width: 1100px;
	margin: 0 auto;
}

#mv_saiken{
	width: 90%;
	margin: 0 auto 18.5rem auto;
}

#block_01_saiken{
	margin-bottom: 13.5rem;
}

#block_01_saiken h2{
	background: #B31523;
	padding: 30px 20px;
	text-align: center;
	color: #fff;
	font-size: 3.5rem;
	width: fit-content;
	margin: 0 auto 6.5rem auto;
}

#block_01_saiken p{
	font-size: 3.75rem;
	text-align: center;
	line-height: 2em;
	margin-bottom: 2rem;
}

#block_01_saiken p span#hapiness{
	display: inline-block;
	margin: 0 0.5rem;
	width: 30%;
}

#block_01_saiken p span#strong{
	color: #B31523;
	font-size: 6.35rem;
}

#block_02_saiken{
	margin-bottom: 16rem;
}

#position{
	position: relative;
	margin-bottom: 12.5rem;
}

#block_02_saiken #exterior_saiken{
	margin-bottom: 12rem;
}

#block_02_saiken #exterior_saiken img{
	width: 80%;
}

#block_02_saiken #floor_saiken{
	width: 40rem;
	position: absolute;
	bottom: -10rem;
	right: -10%;
}

#block_02_saiken #floor_saiken img{
	width: 100%;
}

#block_02_saiken h2{
	text-align: center;
	width: fit-content;
	margin: 0 auto 4.5rem auto;
}

#block_02_saiken h2 .h2_up{
	display: inline-block;
	color: #B31523;
	font-size: 5.6rem;
	margin-bottom: 5.7rem;
	position: relative;
}

#block_02_saiken h2 .h2_up::after{
	content: "";
	width: 25rem;
	border-bottom: solid 2px #000;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -3.5rem;
}

#block_02_saiken h2 .h2_down{
	display: inline-block;
	font-size: 3rem;
}

#spec_saiken p{
	text-align: center;
	margin-bottom: 13rem;
}

#spec_saiken img{
	margin-bottom: 2rem;
}

#spec_saiken span.small_cap{
	display: flex;
	justify-content: flex-end;
	width: 100%;
}

#block_03_saiken{
	margin-bottom: 16rem;
}

#block_03_saiken h2{
	color: #B31523;
	text-align: center;
	font-size: 4.45rem;
	margin-bottom: 10rem;
}

#block_03_saiken img{
	width: 80%;
	margin: 0 auto 5rem auto;
}

#block_03_saiken p{
	text-align: center;
	font-size: 3rem;
}

#block_04_saiken{
	padding: 12rem 0;
	background: url("../img/footer_bg@2x.webp");
	background-position: bottom;
	background-size: cover;
	background-repeat: no-repeat;
}

#block_04_inner{
	width: 1100px;
	margin: 0 auto;
	color: #fff;
}

#block_04_inner p{
	text-align: center;
	font-size: 3rem;
	margin-bottom: 3.5rem;
}

#block_04_saiken h2{
	font-size: 5.7rem;
	text-align: center;
	line-height: 1em;
	margin-bottom: 5rem;
}

#block_04_saiken h2 span:nth-of-type(1){
	font-size: 4.45rem;
}

#block_04_saiken h2 span:nth-of-type(2){
	font-size: 10.7rem;
	color:#CE1523;
}

#block_04_saiken img{
	margin-bottom: 6rem;
}

a#tel_saiken{
	display: block;
	width: fit-content;
	margin: 0 auto 12rem auto;
	font-size: 7.5rem;
	cursor: text;
	color: #fff;
}

#foem_title_saiken{
	font-size: 3rem;
	color: #fff;
	margin-bottom: 4rem;
	text-align: center;
}

.pc_saiken{
	display: block;
}

.sp_saiken{
	display: none;
}

.br_sp{
	display: none;
}

input[type="radio"] {
	display: inline-block;
	appearance: auto;
	-webkit-appearance: radio;
	width: auto;
	height: auto;
}

@media screen and (max-width: 1024px) {
	p{
		font-size: 3rem;	
	}	
	
	#main_saiken{
		width: 85%;
		margin: 0 auto;
	}

	#mv_saiken{
		width: 90%;
		margin: 0 auto 10rem auto;
	}
	
	#mv_saiken img{
		width: 100%;
	}
	
	#block_01_saiken{
		margin-bottom: 13.5rem;
}
	
	#block_01_saiken h2{
		font-size: 3.5rem;
		margin-bottom: 2.5rem;
	}

	#block_01_saiken p{
		font-size: 5rem;
		text-align: center;
		line-height: 1.75em;
		margin-bottom: 2rem;
	}
	
	#block_01_saiken p span#hapiness{
		display: inline-block;
		margin: 0 0.5rem;
		width: 45%;
	}

	#block_01_saiken p span#strong{
		color: #B31523;
		font-size: 8rem;
	}
	
	#block_02_saiken{
		margin-bottom: 16rem;
	}

	#position{
		position: relative;
		margin-bottom: 12.5rem;
	}
	
	#block_02_saiken img.sp_saiken{
		width: 85%;
		margin-left: auto;
		margin-right: auto;
	}

	#block_02_saiken h2{
		margin: 0 auto 3.5rem auto;
	}
	
	
	#block_02_saiken h2 .h2_up{
		font-size: 6.5rem;
		margin-bottom: 8rem;
	}
	
	#block_02_saiken #exterior_saiken img{
		width: 100%;
	}
	
	#block_02_saiken h2 .h2_up::after{
		width: 16rem;
		left: 50%;
		transform: translateX(-50%);
		bottom: -5rem;
	}
	
	#block_02_saiken h2 .h2_down{
		font-size: 3rem;
	}
	
	#spec_saiken p{
		text-align: center;
		margin-bottom: 6rem;
	}
	
	#block_02_saiken #floor_saiken{
		width: 100%;
		position:relative;
		bottom: auto;
		right:auto;
	}
	
	#block_02_saiken #floor_saiken .small_cap{
		text-align: left;
		font-size: 1.5rem;
	}
	
	#block_02_saiken #floor_saiken img{
		margin-bottom: 1rem;
	}
	
	#block_03_saiken{
		margin-bottom: 10rem;
	}
	
	#block_03_saiken h2{
		font-size: 5rem;
		margin-bottom: 12rem;
	}
	
	#block_03_saiken img{
		width: 100%;
	}
	
	#block_03_saiken p{
		text-align: center;
	}
	
	#block_04_saiken{
		padding: 12rem 0;
	}

	#block_04_inner{
		width: 85%;
	}
	
	#block_04_inner p{
		text-align: center;
		margin-bottom: 5.5rem;
	}

	#block_04_saiken h2{
		font-size: 5rem;
		line-height: 1em;
		margin-bottom: 7.5rem;
	}
	
	#block_04_saiken h2 span:nth-of-type(1){
		font-size: 4rem;
	}

	#block_04_saiken h2 span:nth-of-type(2){
		font-size: 10rem;
	}
	
	#block_04_saiken img{
		margin-bottom: 2rem;
	}
	
	a#tel_saiken{
		display: block;
		width: fit-content;
		margin: 0 auto 12rem auto;
		font-size: 8rem;
	}
	
	#foem_title_saiken{
		font-size: 4rem;
	}
	
	
	.pc_saiken{
		display: none;
	}

	.sp_saiken{
		display: block;
	}
}

@media screen and (max-width: 767px) {
	
	p{
		font-size: 2rem;	
	}
	
	#block_01_saiken{
		margin-bottom: 7.5rem;
}
	
	#block_01_saiken h2{
		padding-top: 15px;
		padding-bottom: 15px;
		font-size: 2.5rem;
		margin-bottom: 2.5rem;
	}

	#block_01_saiken p{
		font-size: 3rem;
		text-align: center;
		line-height: 1.75em;
		margin-bottom: 2rem;
	}
	
	#block_01_saiken p span#hapiness{
		display: inline-block;
		margin: 0 0.5rem;
		width: 45%;
	}

	#block_01_saiken p span#strong{
		color: #B31523;
		font-size: 5rem;
	}
	
	#block_02_saiken{
		margin-bottom: 16rem;
	}

	#position{
		position: relative;
		margin-bottom: 12.5rem;
	}

	#block_02_saiken h2{
		margin: 0 auto 3.5rem auto;
	}
	
	
	#block_02_saiken h2 .h2_up{
		font-size: 3.5rem;
		margin-bottom: 4rem;
	}
	
	#block_02_saiken #exterior_saiken img{
		width: 100%;
	}
	
	#block_02_saiken h2 .h2_up::after{
		width: 16rem;
		left: 50%;
		transform: translateX(-50%);
		bottom: -2.5rem;
	}
	
	#block_02_saiken h2 .h2_down{
		font-size: 2rem;
	}
	
	#spec_saiken p{
		text-align: left;
		margin-bottom: 6rem;
	}
	
	#block_02_saiken #floor_saiken .small_cap{
		text-align: left;
		font-size: 1.5rem;
	}
	
	#block_02_saiken #floor_saiken img{
		margin-bottom: 1rem;
	}
	
	#block_03_saiken{
		margin-bottom: 10rem;
	}
	
	#block_03_saiken h2{
		font-size: 3rem;
		margin-bottom: 5rem;
	}
	
	#block_03_saiken img{
		width: 100%;
	}
	
	#block_03_saiken p{
		text-align: left;
		font-size: 2rem;
	}
	
	#block_04_saiken{
		padding: 6rem 0;
	}
	
	#block_04_inner p{
		text-align: center;
		margin-bottom: 3.5rem;
		font-size: 2rem;
	}

	#block_04_saiken h2{
		font-size: 3rem;
		line-height: 1.25em;
		margin-bottom: 3.5rem;
	}
	
	#block_04_saiken h2 span:nth-of-type(1){
		font-size: 3rem;
	}

	#block_04_saiken h2 span:nth-of-type(2){
		font-size: 8rem;
	}
	
	#block_04_saiken img{
		margin-bottom: 2rem;
	}
	
	a#tel_saiken{
		display: block;
		width: fit-content;
		margin: 0 auto 12rem auto;
		font-size: 5rem;
	}
	
	#foem_title_saiken{
		font-size: 2.5rem;
	}
	
	.pc_saiken{
		display: none;
	}

	.sp_saiken{
		display: block;
	}
	
	.br_sp{
		display: inline;
	}
}